.sM4E7wfGl .NgcmGUN {
  min-height: 1122px;
}

.sM4E7wfGl .q8b34bx {
  width: 700px;
  height: 700px;
  margin: 60px auto 0;
}

.sM4E7wfGl .lKtVTypB {
  font-weight: 700;
  width: 700px;
  margin: 30px auto 0;
}

.sM4E7wfGl .ZnDuQhnF0X {
  width: 691px;
  margin: 30px auto 0;
}

.sM4E7wfGl .i8Kkzo {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 40px auto 60px;
}

@media (max-width: 767px) {
  .sM4E7wfGl .NgcmGUN {
    min-height: 920px;
  }

  .sM4E7wfGl .q8b34bx {
    width: 540px;
    height: 540px;
    margin-left: 0;
    margin-right: 0;
  }

  .sM4E7wfGl .lKtVTypB {
    width: 540px;
  }

  .sM4E7wfGl .ZnDuQhnF0X {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .sM4E7wfGl .NgcmGUN {
    min-height: 720px;
  }

  .sM4E7wfGl .q8b34bx {
    width: 340px;
    height: 340px;
  }

  .sM4E7wfGl .lKtVTypB {
    width: 340px;
  }

  .sM4E7wfGl .ZnDuQhnF0X {
    width: 340px;
  }
}.RFa3ux .NgcmGUN {
  min-height: 772px;
}

.RFa3ux .lKtVTypB {
  font-weight: 700;
  margin: 60px auto 0;
}

.RFa3ux .Oq650BKcDTi {
  margin: 42px 0 60px;
}

.RFa3ux .DrKk72 {
  grid-template-columns: repeat(2, 50%);
  min-height: 504px;
  --gap: 0px;
  grid-auto-columns: 50%;
}

.RFa3ux .kOmN7Gjp6 {
  padding: 30px 20px;
}

.RFa3ux .KaSF8hX {
  width: 20px;
  height: 20px;
  margin: 0 auto 0 0;
}

.RFa3ux .ZnDuQhnF0X {
  margin: -20px 0 0 41px;
}

.RFa3ux .rgCAN3r {
  padding: 30px 20px;
}

.RFa3ux .KjaEUOyMvmL {
  width: 20px;
  height: 20px;
  margin: 0 auto 0 0;
}

.RFa3ux .cgK7Pj {
  margin: -20px 0 0 41px;
}

.RFa3ux .UTtgfii {
  padding: 30px 20px;
}

.RFa3ux .NzEnic {
  width: 20px;
  height: 20px;
  margin: 0 auto 0 0;
}

.RFa3ux .ktBiHe4 {
  margin: -20px 0 0 41px;
}

.RFa3ux .vB9Ya5s68 {
  padding: 30px 20px;
}

.RFa3ux .O1Zzr2Ry {
  width: 20px;
  height: 20px;
  margin: 0 auto 0 0;
}

.RFa3ux .HdH8Y3 {
  margin: -20px 0 0 41px;
}

.RFa3ux .Ne4Acbl {
  padding: 30px 20px;
}

.RFa3ux .QcV0kB1siR {
  width: 20px;
  height: 20px;
  margin: 0 auto 0 0;
}

.RFa3ux .x0FOe6 {
  margin: -20px 0 0 41px;
}

.RFa3ux .d574EwaJP {
  padding: 30px 20px;
}

.RFa3ux .JJpC2g2A {
  width: 20px;
  height: 20px;
  margin: 0 auto 0 0;
}

.RFa3ux .Ei0HRNYHdiZ {
  margin: -20px 0 0 41px;
}

@media (max-width: 1199px) {
  .RFa3ux .NgcmGUN {
    min-height: 712px;
  }

  .RFa3ux .lKtVTypB {
    margin-left: 109px;
    margin-right: 109px;
  }

  .RFa3ux .Oq650BKcDTi {
    margin-right: initial;
    margin-left: initial;
  }

  .RFa3ux .DrKk72 {
    min-height: 416px;
    grid-gap: 0px;
  }

  .RFa3ux .kOmN7Gjp6 {
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .RFa3ux .KaSF8hX {
    margin-top: 6px;
  }

  .RFa3ux .ZnDuQhnF0X {
    width: auto;
    margin-top: -26px;
    margin-left: 60px;
  }

  .RFa3ux .rgCAN3r {
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .RFa3ux .KjaEUOyMvmL {
    margin-top: 6px;
  }

  .RFa3ux .cgK7Pj {
    width: auto;
    margin-top: -26px;
    margin-left: 60px;
  }

  .RFa3ux .UTtgfii {
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .RFa3ux .NzEnic {
    margin-top: 6px;
  }

  .RFa3ux .ktBiHe4 {
    width: auto;
    margin-top: -26px;
    margin-left: 60px;
  }

  .RFa3ux .vB9Ya5s68 {
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .RFa3ux .O1Zzr2Ry {
    margin-top: 6px;
  }

  .RFa3ux .HdH8Y3 {
    width: auto;
    margin-top: -26px;
    margin-left: 60px;
  }

  .RFa3ux .Ne4Acbl {
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .RFa3ux .QcV0kB1siR {
    margin-top: 6px;
  }

  .RFa3ux .x0FOe6 {
    width: auto;
    margin-top: -26px;
    margin-left: 60px;
  }

  .RFa3ux .d574EwaJP {
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .RFa3ux .JJpC2g2A {
    margin-top: 6px;
  }

  .RFa3ux .Ei0HRNYHdiZ {
    width: auto;
    margin-top: -26px;
    margin-left: 60px;
  }
}

@media (max-width: 991px) {
  .RFa3ux .DrKk72 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }
}

@media (max-width: 767px) {
  .RFa3ux .kOmN7Gjp6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .RFa3ux .ZnDuQhnF0X {
    margin-left: 56px;
  }

  .RFa3ux .rgCAN3r {
    padding-left: 10px;
    padding-right: 10px;
  }

  .RFa3ux .cgK7Pj {
    margin-left: 56px;
  }

  .RFa3ux .UTtgfii {
    padding-left: 10px;
    padding-right: 10px;
  }

  .RFa3ux .ktBiHe4 {
    margin-left: 56px;
  }

  .RFa3ux .vB9Ya5s68 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .RFa3ux .HdH8Y3 {
    margin-left: 56px;
  }

  .RFa3ux .Ne4Acbl {
    padding-left: 10px;
    padding-right: 10px;
  }

  .RFa3ux .x0FOe6 {
    margin-left: 56px;
  }

  .RFa3ux .d574EwaJP {
    padding-left: 10px;
    padding-right: 10px;
  }

  .RFa3ux .Ei0HRNYHdiZ {
    margin-left: 56px;
  }
}

@media (max-width: 575px) {
  .RFa3ux .ZnDuQhnF0X {
    margin-top: 20px;
    margin-left: 0;
  }

  .RFa3ux .cgK7Pj {
    margin-top: 20px;
    margin-left: 0;
  }

  .RFa3ux .ktBiHe4 {
    margin-top: 20px;
    margin-left: 0;
  }

  .RFa3ux .HdH8Y3 {
    margin-top: 20px;
    margin-left: 0;
  }

  .RFa3ux .x0FOe6 {
    margin-top: 20px;
    margin-left: 0;
  }

  .RFa3ux .Ei0HRNYHdiZ {
    margin-top: 20px;
    margin-left: 0;
  }
}.k1MbwC .NgcmGUN {
  min-height: 864px;
}

.k1MbwC .lKtVTypB {
  margin: 60px auto 0;
}

.k1MbwC .ZnDuQhnF0X {
  margin: 20px 0 0;
}

.k1MbwC .dhKxagL1 {
  margin: 60px auto 60px 0;
}

.k1MbwC .q8b34bx {
  min-height: 610px;
  background-image: url("ChYtav/Dqtrzi0ioe.jpeg");
  background-position: 50% 50%;
}

.k1MbwC .kOmN7Gjp6 {
  padding: 30px;
}

.k1MbwC .YxMEJudTKPJ {
  min-height: 318px;
  background-image: url("ChYtav/IluAbj5.jpeg");
  background-position: 50% 50%;
}

.k1MbwC .rgCAN3r {
  padding: 30px;
}

.k1MbwC .N22WT5hvUEt {
  min-height: 292px;
  background-image: url("ChYtav/TUWY0fG1ye.jpeg");
  background-position: 50% 50%;
}

.k1MbwC .UTtgfii {
  padding: 30px;
}

.k1MbwC .OcgrpvvHKV {
  min-height: 292px;
  background-image: url("ChYtav/F7G0qAUV.jpeg");
  background-position: 50% 50%;
}

.k1MbwC .vB9Ya5s68 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .k1MbwC .NgcmGUN {
    min-height: 757px;
  }

  .k1MbwC .dhKxagL1 {
    margin-right: initial;
    margin-left: initial;
  }

  .k1MbwC .q8b34bx {
    min-height: 503px;
  }

  .k1MbwC .YxMEJudTKPJ {
    min-height: 262px;
  }

  .k1MbwC .N22WT5hvUEt {
    min-height: 241px;
  }

  .k1MbwC .OcgrpvvHKV {
    min-height: 241px;
  }
}

@media (max-width: 991px) {
  .k1MbwC .NgcmGUN {
    min-height: 1795px;
  }

  .k1MbwC .q8b34bx {
    min-height: 771px;
  }

  .k1MbwC .YxMEJudTKPJ {
    min-height: 401px;
  }

  .k1MbwC .N22WT5hvUEt {
    min-height: 369px;
  }

  .k1MbwC .OcgrpvvHKV {
    min-height: 369px;
  }
}

@media (max-width: 767px) {
  .k1MbwC .NgcmGUN {
    min-height: 2241px;
  }

  .k1MbwC .q8b34bx {
    min-height: 578px;
  }

  .k1MbwC .kOmN7Gjp6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .k1MbwC .YxMEJudTKPJ {
    min-height: 301px;
  }

  .k1MbwC .rgCAN3r {
    padding-left: 10px;
    padding-right: 10px;
  }

  .k1MbwC .N22WT5hvUEt {
    min-height: 554px;
  }

  .k1MbwC .UTtgfii {
    padding-left: 10px;
    padding-right: 10px;
  }

  .k1MbwC .OcgrpvvHKV {
    min-height: 554px;
  }

  .k1MbwC .vB9Ya5s68 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .k1MbwC .NgcmGUN {
    min-height: 1506px;
  }

  .k1MbwC .q8b34bx {
    min-height: 364px;
  }

  .k1MbwC .YxMEJudTKPJ {
    min-height: 190px;
  }

  .k1MbwC .N22WT5hvUEt {
    min-height: 349px;
  }

  .k1MbwC .OcgrpvvHKV {
    min-height: 349px;
  }
}.ww3rXYE6Gw8 .NgcmGUN {
  min-height: 863px;
}

.ww3rXYE6Gw8 .lKtVTypB {
  font-weight: 700;
  margin: 60px auto 0;
}

.ww3rXYE6Gw8 .ZnDuQhnF0X {
  width: 716px;
  margin: 20px auto 0;
}

.ww3rXYE6Gw8 .Oq650BKcDTi {
  width: 821px;
  grid-template-rows: repeat(1, auto);
  margin: 60px auto 0;
}

.ww3rXYE6Gw8 .DrKk72 {
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 489px;
  --gap: 10px;
}

.ww3rXYE6Gw8 .kOmN7Gjp6 {
  padding: 30px;
}

.ww3rXYE6Gw8 .q8b34bx {
  width: 83px;
  height: 83px;
  background-image: url("ChYtav/IpX8Sq2WYT.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.ww3rXYE6Gw8 .cgK7Pj {
  margin: 30px 1px 0;
}

.ww3rXYE6Gw8 .ktBiHe4 {
  font-weight: 700;
  margin: 20px 1px 0;
}

.ww3rXYE6Gw8 .HdH8Y3 {
  font-style: italic;
  margin: 20px 0 0;
}

.ww3rXYE6Gw8 .rgCAN3r {
  padding: 30px;
}

.ww3rXYE6Gw8 .YxMEJudTKPJ {
  width: 83px;
  height: 83px;
  margin: 0 auto;
}

.ww3rXYE6Gw8 .x0FOe6 {
  margin: 30px 1px 0;
}

.ww3rXYE6Gw8 .Ei0HRNYHdiZ {
  font-weight: 700;
  margin: 20px 1px 0;
}

.ww3rXYE6Gw8 .sqvE8Pys {
  font-style: italic;
  margin: 20px 0 0;
}

.ww3rXYE6Gw8 .piGJCyfIv {
  font-style: italic;
  font-size: 1rem;
  margin: 38px auto 60px;
}

.ww3rXYE6Gw8 .i8Kkzo {
  border-style: solid;
  font-weight: 400;
  font-style: italic;
  padding: 0;
}

@media (max-width: 1199px) {
  .ww3rXYE6Gw8 .DrKk72 {
    grid-gap: 10px;
  }

  .ww3rXYE6Gw8 .YxMEJudTKPJ {
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
  .ww3rXYE6Gw8 .Oq650BKcDTi {
    width: 720px;
  }

  .ww3rXYE6Gw8 .DrKk72 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .ww3rXYE6Gw8 .cgK7Pj {
    margin-left: 0;
    margin-right: 0;
  }

  .ww3rXYE6Gw8 .ktBiHe4 {
    margin-left: 0;
    margin-right: 0;
  }

  .ww3rXYE6Gw8 .x0FOe6 {
    margin-left: 0;
    margin-right: 0;
  }

  .ww3rXYE6Gw8 .Ei0HRNYHdiZ {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .ww3rXYE6Gw8 .ZnDuQhnF0X {
    width: 540px;
  }

  .ww3rXYE6Gw8 .Oq650BKcDTi {
    width: 540px;
  }

  .ww3rXYE6Gw8 .DrKk72 {
    grid-auto-columns: 100%;
  }

  .ww3rXYE6Gw8 .kOmN7Gjp6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .ww3rXYE6Gw8 .rgCAN3r {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .ww3rXYE6Gw8 .ZnDuQhnF0X {
    width: 340px;
  }

  .ww3rXYE6Gw8 .Oq650BKcDTi {
    width: 340px;
  }
}.BGW2yY .NgcmGUN {
  min-height: 665px;
}

.BGW2yY .Oq650BKcDTi {
  grid-template-rows: repeat(1, auto);
  margin-top: 60px;
  margin-bottom: 60px;
}

.BGW2yY .DrKk72 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 545px;
  grid-auto-columns: calc(33.3333% - 20px);
  --gap: 30px;
}

.BGW2yY .q8b34bx {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url('ChYtav/pY1YC9wUns7.jpeg');
  background-position: 50% 50%;
}

.BGW2yY .kOmN7Gjp6 {
  padding: 240px 30px 30px;
}

.BGW2yY .lKtVTypB {
  margin: 50px 0 0 8px;
}

.BGW2yY .ZnDuQhnF0X {
  font-style: italic;
  width: auto;
  margin: 20px 0 0;
}

.BGW2yY .YxMEJudTKPJ {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url('ChYtav/esDNxw.jpeg');
  background-position: 50% 50%;
}

.BGW2yY .rgCAN3r {
  padding: 240px 30px 30px;
}

.BGW2yY .cgK7Pj {
  margin: 50px 0 0 8px;
}

.BGW2yY .ktBiHe4 {
  font-style: italic;
  width: auto;
  margin: 20px 0 0;
}

.BGW2yY .N22WT5hvUEt {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url('ChYtav/z7bc10PxxJ.jpeg');
  background-position: 50% 50%;
}

.BGW2yY .UTtgfii {
  padding: 240px 30px 30px;
}

.BGW2yY .HdH8Y3 {
  margin: 50px 0 0 8px;
}

.BGW2yY .x0FOe6 {
  font-style: italic;
  width: auto;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .BGW2yY .DrKk72 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 449px;
    grid-auto-columns: calc(33.333333333333336% - 20px);
    grid-gap: 30px;
  }

  .BGW2yY .lKtVTypB {
    margin-left: 0;
  }

  .BGW2yY .cgK7Pj {
    margin-left: 0;
  }

  .BGW2yY .HdH8Y3 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .BGW2yY .DrKk72 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 1032px;
    grid-auto-columns: calc(50% - 15px);
  }

  .BGW2yY .kOmN7Gjp6 {
    padding-top: 200px;
  }

  .BGW2yY .rgCAN3r {
    padding-top: 200px;
  }

  .BGW2yY .UTtgfii {
    padding-top: 200px;
  }
}

@media (max-width: 767px) {
  .BGW2yY .NgcmGUN {
    min-height: 1914px;
  }

  .BGW2yY .DrKk72 {
    grid-template-columns: 100%;
    min-height: 1794px;
    grid-auto-columns: calc(100% + 0px);
  }

  .BGW2yY .kOmN7Gjp6 {
    padding-top: 300px;
  }

  .BGW2yY .rgCAN3r {
    padding-top: 300px;
  }

  .BGW2yY .UTtgfii {
    padding-top: 300px;
  }
}

@media (max-width: 575px) {
  .BGW2yY .NgcmGUN {
    min-height: 1697px;
  }

  .BGW2yY .DrKk72 {
    min-height: 1288px;
    grid-auto-columns: 100%;
  }

  .BGW2yY .kOmN7Gjp6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .BGW2yY .rgCAN3r {
    padding-left: 20px;
    padding-right: 20px;
  }

  .BGW2yY .UTtgfii {
    padding-left: 20px;
    padding-right: 20px;
  }
}.AafbqFv .NgcmGUN {
  min-height: 1096px;
}

.AafbqFv .yvwY75gLMt {
  min-height: 186px;
  width: 920px;
  margin: 60px auto 0;
}

.AafbqFv .kOmN7Gjp6 {
  padding: 30px 60px;
}

.AafbqFv .lKtVTypB {
  margin: 0;
}

.AafbqFv .ZnDuQhnF0X {
  margin: 20px 0 0;
}

.AafbqFv .i8Kkzo {
  margin-left: auto;
  margin-right: auto;
}

.AafbqFv .dhKxagL1 {
  width: 848px;
  margin: 20px auto 0;
}

.AafbqFv .wW2J3nueE8z {
  min-height: 165px;
  background-position: 0% 0%;
}

.AafbqFv .rgCAN3r {
  padding: 30px;
}

.AafbqFv .q8b34bx {
  width: 167px;
  height: 167px;
  background-image: url("ChYtav/IpX8Sq2WYT.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.AafbqFv .RafPY90E7A {
  min-height: 165px;
}

.AafbqFv .UTtgfii {
  padding: 30px 60px;
}

.AafbqFv .cgK7Pj {
  margin: 0;
}

.AafbqFv .ktBiHe4 {
  font-weight: 700;
  margin: 20px 0 0;
}

.AafbqFv .HdH8Y3 {
  margin: 20px 0 0;
}

.AafbqFv .vICHIDUz1 {
  min-height: 165px;
}

.AafbqFv .vB9Ya5s68 {
  padding: 30px 60px;
}

.AafbqFv .x0FOe6 {
  margin: 0;
}

.AafbqFv .Ei0HRNYHdiZ {
  font-weight: 700;
  margin: 20px 0 0;
}

.AafbqFv .sqvE8Pys {
  margin: 20px 0 0;
}

.AafbqFv .CKrM15H {
  min-height: 165px;
  background-position: 0% 0%;
}

.AafbqFv .Ne4Acbl {
  padding: 30px;
}

.AafbqFv .YxMEJudTKPJ {
  width: 167px;
  height: 167px;
  background-image: url("ChYtav/EdcOgy27L.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.AafbqFv .piGJCyfIv {
  font-style: italic;
  font-size: 1rem;
  margin: 20px auto 60px;
}

.AafbqFv .sDqYXYHLsl {
  border-style: solid;
  font-weight: 400;
  font-style: italic;
  padding: 0;
}

@media (max-width: 991px) {
  .AafbqFv .NgcmGUN {
    min-height: 1046px;
  }

  .AafbqFv .yvwY75gLMt {
    width: 720px;
  }

  .AafbqFv .kOmN7Gjp6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .AafbqFv .dhKxagL1 {
    width: 720px;
  }

  .AafbqFv .wW2J3nueE8z {
    min-height: 100px;
  }

  .AafbqFv .q8b34bx {
    width: 160px;
    height: 160px;
  }

  .AafbqFv .RafPY90E7A {
    min-height: 100px;
  }

  .AafbqFv .UTtgfii {
    padding-left: 30px;
    padding-right: 30px;
  }

  .AafbqFv .vICHIDUz1 {
    min-height: 100px;
  }

  .AafbqFv .vB9Ya5s68 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .AafbqFv .CKrM15H {
    min-height: 100px;
  }

  .AafbqFv .YxMEJudTKPJ {
    width: 160px;
    height: 160px;
  }
}

@media (max-width: 767px) {
  .AafbqFv .NgcmGUN {
    min-height: 1596px;
  }

  .AafbqFv .yvwY75gLMt {
    width: 540px;
  }

  .AafbqFv .kOmN7Gjp6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .AafbqFv .dhKxagL1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .AafbqFv .rgCAN3r {
    padding-left: 10px;
    padding-right: 10px;
  }

  .AafbqFv .UTtgfii {
    padding-left: 10px;
    padding-right: 10px;
  }

  .AafbqFv .vICHIDUz1 {
    order: 1;
  }

  .AafbqFv .vB9Ya5s68 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .AafbqFv .CKrM15H {
    order: 0;
  }

  .AafbqFv .Ne4Acbl {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .AafbqFv .NgcmGUN {
    min-height: 1362px;
  }

  .AafbqFv .yvwY75gLMt {
    width: 340px;
  }
}.fW6KgI .NgcmGUN {
  min-height: 365px;
}

.fW6KgI .Oq650BKcDTi {
  grid-template-rows: repeat(1, auto);
  height: auto;
  width: 1068px;
  margin: 60px auto;
}

.fW6KgI .DrKk72 {
  grid-auto-columns: calc(25% - 21.75px);
  grid-template-columns: repeat(4, calc(25% - 21.75px));
  min-height: 245px;
  --gap: 29px;
}

.fW6KgI .kOmN7Gjp6 {
  padding: 30px;
}

.fW6KgI .lKtVTypB {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 0 auto;
}

.fW6KgI .ZnDuQhnF0X {
  margin: 20px auto 0;
}

.fW6KgI .rgCAN3r {
  padding: 30px;
}

.fW6KgI .cgK7Pj {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 0 auto;
}

.fW6KgI .ktBiHe4 {
  margin: 20px auto 0;
}

.fW6KgI .UTtgfii {
  padding: 30px;
}

.fW6KgI .HdH8Y3 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 0 auto;
}

.fW6KgI .x0FOe6 {
  margin: 20px auto 0;
}

.fW6KgI .vB9Ya5s68 {
  padding: 30px;
}

.fW6KgI .Ei0HRNYHdiZ {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 0 auto;
}

.fW6KgI .sqvE8Pys {
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .fW6KgI .Oq650BKcDTi {
    width: 940px;
  }

  .fW6KgI .DrKk72 {
    min-height: 216px;
    grid-gap: 29px;
  }
}

@media (max-width: 991px) {
  .fW6KgI .Oq650BKcDTi {
    width: 720px;
  }

  .fW6KgI .DrKk72 {
    grid-auto-columns: calc(50% - 14.5px);
    grid-template-columns: repeat(2, calc(50% - 14.5px));
    min-height: 662px;
  }
}

@media (max-width: 767px) {
  .fW6KgI .NgcmGUN {
    min-height: 624px;
  }

  .fW6KgI .Oq650BKcDTi {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .fW6KgI .DrKk72 {
    min-height: 504px;
  }

  .fW6KgI .kOmN7Gjp6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .fW6KgI .lKtVTypB {
    font-size: 3.75rem;
  }

  .fW6KgI .rgCAN3r {
    padding-left: 10px;
    padding-right: 10px;
  }

  .fW6KgI .cgK7Pj {
    font-size: 3.75rem;
  }

  .fW6KgI .UTtgfii {
    padding-left: 10px;
    padding-right: 10px;
  }

  .fW6KgI .HdH8Y3 {
    font-size: 3.75rem;
  }

  .fW6KgI .vB9Ya5s68 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .fW6KgI .Ei0HRNYHdiZ {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .fW6KgI .DrKk72 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
} .REBDpvgrf {
  background-image: none;
}

.REBDpvgrf .NgcmGUN {
  min-height: 883px;
}

.REBDpvgrf .lKtVTypB {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 3.4375rem;
  margin: 60px auto 0;
}

.REBDpvgrf .i8Kkzo {
  text-transform: uppercase;
  font-size: 1.125rem;
  background-image: none;
  margin: 49px auto 0;
  padding: 15px 67px;
}

.REBDpvgrf .dhKxagL1 {
  margin-top: 78px;
  margin-bottom: 60px;
}

.REBDpvgrf .q8b34bx {
  min-height: 377px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: url("ChYtav/ZehWJDI9.jpeg");
  background-position: 50% 50%;
}

.REBDpvgrf .kOmN7Gjp6 {
  padding: 0;
}

.REBDpvgrf .RafPY90E7A {
  min-height: 103px;
}

.REBDpvgrf .rgCAN3r {
  padding: 30px;
}

.REBDpvgrf .vICHIDUz1 {
  min-height: 99px;
}

.REBDpvgrf .UTtgfii {
  padding: 30px;
}

.REBDpvgrf .YxMEJudTKPJ {
  min-height: 381px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: url("ChYtav/fwbAtaeU3.jpeg");
  background-position: 50% 50%;
}

.REBDpvgrf .vB9Ya5s68 {
  padding: 0;
}

.REBDpvgrf .N22WT5hvUEt {
  min-height: 374px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: url("ChYtav/Gx52vJyP.jpeg");
  background-position: 50% 50%;
}

.REBDpvgrf .Ne4Acbl {
  padding: 0;
}

.REBDpvgrf .YCUHiaYifCa {
  min-height: 106px;
}

.REBDpvgrf .d574EwaJP {
  padding: 30px;
}

.REBDpvgrf .EhuV77j1 {
  min-height: 106px;
}

.REBDpvgrf .FnIZFcN {
  padding: 30px;
}

.REBDpvgrf .OcgrpvvHKV {
  min-height: 374px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: url("ChYtav/gHdKvcHlBC.jpeg");
  background-position: 50% 50%;
}

.REBDpvgrf .p51ZizQdtQ {
  padding: 0;
}

@media (max-width: 1199px) {
  .REBDpvgrf .NgcmGUN {
    min-height: 751px;
  }

  .REBDpvgrf .q8b34bx {
    min-height: 311px;
  }

  .REBDpvgrf .RafPY90E7A {
    min-height: 85px;
  }

  .REBDpvgrf .vICHIDUz1 {
    min-height: 82px;
  }

  .REBDpvgrf .YxMEJudTKPJ {
    min-height: 314px;
  }

  .REBDpvgrf .N22WT5hvUEt {
    min-height: 308px;
  }

  .REBDpvgrf .YCUHiaYifCa {
    min-height: 87px;
  }

  .REBDpvgrf .EhuV77j1 {
    min-height: 87px;
  }

  .REBDpvgrf .OcgrpvvHKV {
    min-height: 308px;
  }
}

@media (max-width: 991px) {
  .REBDpvgrf .NgcmGUN {
    min-height: 1567px;
  }

  .REBDpvgrf .q8b34bx {
    min-height: 476px;
  }

  .REBDpvgrf .RafPY90E7A {
    min-height: 130px;
  }

  .REBDpvgrf .vICHIDUz1 {
    min-height: 126px;
  }

  .REBDpvgrf .YxMEJudTKPJ {
    min-height: 481px;
  }

  .REBDpvgrf .N22WT5hvUEt {
    min-height: 472px;
  }

  .REBDpvgrf .YCUHiaYifCa {
    min-height: 133px;
  }

  .REBDpvgrf .EhuV77j1 {
    min-height: 133px;
  }

  .REBDpvgrf .OcgrpvvHKV {
    min-height: 472px;
  }
}

@media (max-width: 767px) {
  .REBDpvgrf .NgcmGUN {
    min-height: 3083px;
  }

  .REBDpvgrf .lKtVTypB {
    font-size: 2.25rem;
  }

  .REBDpvgrf .q8b34bx {
    min-height: 714px;
  }

  .REBDpvgrf .RafPY90E7A {
    min-height: 195px;
  }

  .REBDpvgrf .rgCAN3r {
    padding-left: 10px;
    padding-right: 10px;
  }

  .REBDpvgrf .vICHIDUz1 {
    min-height: 189px;
  }

  .REBDpvgrf .UTtgfii {
    padding-left: 10px;
    padding-right: 10px;
  }

  .REBDpvgrf .YxMEJudTKPJ {
    min-height: 722px;
  }

  .REBDpvgrf .N22WT5hvUEt {
    min-height: 708px;
  }

  .REBDpvgrf .YCUHiaYifCa {
    min-height: 200px;
  }

  .REBDpvgrf .d574EwaJP {
    padding-left: 10px;
    padding-right: 10px;
  }

  .REBDpvgrf .EhuV77j1 {
    min-height: 200px;
  }

  .REBDpvgrf .FnIZFcN {
    padding-left: 10px;
    padding-right: 10px;
  }

  .REBDpvgrf .OcgrpvvHKV {
    min-height: 708px;
  }
}

@media (max-width: 575px) {
  .REBDpvgrf .NgcmGUN {
    min-height: 2074px;
  }

  .REBDpvgrf .lKtVTypB {
    font-size: 1.875rem;
  }

  .REBDpvgrf .q8b34bx {
    min-height: 450px;
  }

  .REBDpvgrf .RafPY90E7A {
    min-height: 123px;
  }

  .REBDpvgrf .vICHIDUz1 {
    min-height: 119px;
  }

  .REBDpvgrf .YxMEJudTKPJ {
    min-height: 455px;
  }

  .REBDpvgrf .N22WT5hvUEt {
    min-height: 446px;
  }

  .REBDpvgrf .YCUHiaYifCa {
    min-height: 126px;
  }

  .REBDpvgrf .EhuV77j1 {
    min-height: 126px;
  }

  .REBDpvgrf .OcgrpvvHKV {
    min-height: 446px;
  }
} .uZrG7vB {
  background-image: none;
}

.uZrG7vB .NgcmGUN {
  min-height: 594px;
}

.uZrG7vB .lKtVTypB {
  font-weight: 400;
  letter-spacing: normal;
  text-transform: none;
  font-size: 3rem;
  margin: 60px auto 0;
}

.uZrG7vB .DVOG5cEFY0F {
  margin: 50px 0 60px auto;
}

.uZrG7vB .Z8CNpGVTa {
  font-weight: 700;
  padding: 20px 30px;
}

.uZrG7vB .KaSF8hX {
  height: 20px;
  width: 20px;
  background-image: none;
}

.uZrG7vB .cNb8alGX {
  min-height: 150px;
}

.uZrG7vB .kOmN7Gjp6 {
  padding: 20px 30px;
}

.uZrG7vB .u9J38nLZ {
  font-weight: 700;
  padding: 20px 30px;
}

.uZrG7vB .KjaEUOyMvmL {
  height: 20px;
  width: 20px;
  background-image: none;
}

.uZrG7vB .CaZE1hzQsy7 {
  min-height: 150px;
}

.uZrG7vB .rgCAN3r {
  padding: 20px 30px;
}

.uZrG7vB .nZ90OosVa {
  font-weight: 700;
  padding: 20px 30px;
}

.uZrG7vB .NzEnic {
  height: 20px;
  width: 20px;
  background-image: none;
}

.uZrG7vB .qrcT9B0aj9 {
  min-height: 150px;
}

.uZrG7vB .UTtgfii {
  padding: 20px 30px;
}

.uZrG7vB .FheHMhIoc {
  font-weight: 700;
  padding: 20px 30px;
}

.uZrG7vB .O1Zzr2Ry {
  height: 20px;
  width: 20px;
  background-image: none;
}

.uZrG7vB .tUd3bCwhaE {
  min-height: 150px;
}

.uZrG7vB .vB9Ya5s68 {
  padding: 20px 30px;
}

@media (max-width: 1199px) {
  .uZrG7vB .DVOG5cEFY0F {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .uZrG7vB .NgcmGUN {
    min-height: 533px;
  }

  .uZrG7vB .lKtVTypB {
    margin-top: 50px;
  }

  .uZrG7vB .DVOG5cEFY0F {
    margin-bottom: 50px;
    margin-right: initial;
    margin-left: initial;
  }

  .uZrG7vB .kOmN7Gjp6 {
    padding-right: 10px;
  }

  .uZrG7vB .rgCAN3r {
    padding-left: 10px;
    padding-right: 10px;
  }

  .uZrG7vB .UTtgfii {
    padding-left: 10px;
    padding-right: 10px;
  }

  .uZrG7vB .vB9Ya5s68 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .uZrG7vB .NgcmGUN {
    min-height: 616px;
  }

  .uZrG7vB .lKtVTypB {
    font-size: 2.25rem;
  }

  .uZrG7vB .DVOG5cEFY0F {
    margin-bottom: 43px;
    margin-right: initial;
    margin-left: initial;
  }
}.lNhZ7v .NgcmGUN {
  min-height: 761px;
}

.lNhZ7v .dhKxagL1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.lNhZ7v .wW2J3nueE8z {
  min-height: 651px;
}

.lNhZ7v .kOmN7Gjp6 {
  padding: 30px 40px 30px 30px;
}

.lNhZ7v .lKtVTypB {
  font-size: 3rem;
  margin: 0;
}

.lNhZ7v .ZnDuQhnF0X {
  margin: 20px 0 0;
}

.lNhZ7v .i8Kkzo {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 600;
  width: 99px;
  height: 33px;
  margin: 20px auto 0 0;
  padding: 5px 0;
}

.lNhZ7v .q8b34bx {
  background-image: url("ChYtav/NEd8qTmuEf.jpeg");
  background-position: 50% 50%;
  min-height: 651px;
}

.lNhZ7v .rgCAN3r {
  padding: 20px;
}

.lNhZ7v .YxMEJudTKPJ {
  background-image: url("ChYtav/xZNCxpeVt.jpeg");
  background-position: 50% 50%;
  min-height: 651px;
}

.lNhZ7v .UTtgfii {
  padding: 20px;
}

@media (max-width: 1199px) {
  .lNhZ7v .NgcmGUN {
    min-height: 647px;
  }

  .lNhZ7v .wW2J3nueE8z {
    min-height: 537px;
  }

  .lNhZ7v .q8b34bx {
    min-height: 537px;
  }

  .lNhZ7v .YxMEJudTKPJ {
    min-height: 537px;
  }
}

@media (max-width: 991px) {
  .lNhZ7v .NgcmGUN {
    min-height: 877px;
  }

  .lNhZ7v .wW2J3nueE8z {
    min-height: 100px;
  }

  .lNhZ7v .kOmN7Gjp6 {
    padding-right: 30px;
  }

  .lNhZ7v .q8b34bx {
    min-height: 667px;
  }

  .lNhZ7v .YxMEJudTKPJ {
    min-height: 667px;
  }
}

@media (max-width: 767px) {
  .lNhZ7v .NgcmGUN {
    min-height: 2212px;
  }

  .lNhZ7v .kOmN7Gjp6 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .lNhZ7v .lKtVTypB {
    font-size: 2.25rem;
  }

  .lNhZ7v .q8b34bx {
    min-height: 1001px;
  }

  .lNhZ7v .rgCAN3r {
    padding-left: 10px;
    padding-right: 10px;
  }

  .lNhZ7v .YxMEJudTKPJ {
    min-height: 1001px;
  }

  .lNhZ7v .UTtgfii {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .lNhZ7v .NgcmGUN {
    min-height: 1470px;
  }

  .lNhZ7v .lKtVTypB {
    font-size: 1.875rem;
  }

  .lNhZ7v .q8b34bx {
    min-height: 630px;
  }

  .lNhZ7v .YxMEJudTKPJ {
    min-height: 630px;
  }
} .NVCj3buvG {
  background-image: none;
}

.NVCj3buvG .NgcmGUN {
  min-height: 1177px;
}

.NVCj3buvG .lKtVTypB {
  margin: 60px auto 0;
}

.NVCj3buvG .ZnDuQhnF0X {
  width: 680px;
  margin: 20px 230px 0;
}

.NVCj3buvG .Oq650BKcDTi {
  grid-template-rows: repeat(1, auto);
  margin-top: 50px;
  margin-bottom: 0;
}

.NVCj3buvG .DrKk72 {
  grid-auto-columns: calc(25% - 27px);
  grid-template-columns: repeat(4, calc(25% - 27px));
  min-height: 830px;
  --gap: 36px;
}

.NVCj3buvG .cWahwZh {
  background-image: none;
}

.NVCj3buvG .kOmN7Gjp6 {
  padding: 0 0 30px;
}

.NVCj3buvG .q8b34bx {
  height: 268px;
  margin-top: 0;
  margin-bottom: 0;
}

.NVCj3buvG .cgK7Pj {
  font-weight: 700;
  margin: 19px 20px 0;
}

.NVCj3buvG .ktBiHe4 {
  margin: 20px 20px 0;
}

.NVCj3buvG .NMjpYlcR {
  background-image: none;
}

.NVCj3buvG .rgCAN3r {
  padding: 0 0 30px;
}

.NVCj3buvG .YxMEJudTKPJ {
  height: 268px;
  margin-top: 0;
  margin-bottom: 0;
}

.NVCj3buvG .HdH8Y3 {
  font-weight: 700;
  margin: 19px 20px 0;
}

.NVCj3buvG .x0FOe6 {
  margin: 20px 20px 0;
}

.NVCj3buvG .BqsfpZ {
  background-image: none;
}

.NVCj3buvG .UTtgfii {
  padding: 0 0 30px;
}

.NVCj3buvG .N22WT5hvUEt {
  height: 268px;
  margin-top: 0;
  margin-bottom: 0;
}

.NVCj3buvG .Ei0HRNYHdiZ {
  font-weight: 700;
  margin: 19px 20px 0;
}

.NVCj3buvG .sqvE8Pys {
  margin: 20px 20px 0;
}

.NVCj3buvG .laFYSQlFUM {
  background-image: none;
}

.NVCj3buvG .vB9Ya5s68 {
  padding: 0 0 30px;
}

.NVCj3buvG .OcgrpvvHKV {
  height: 268px;
  margin-top: 0;
  margin-bottom: 0;
}

.NVCj3buvG .piGJCyfIv {
  font-weight: 700;
  margin: 19px 20px 0;
}

.NVCj3buvG .NKe4CwbZy {
  margin: 20px 20px 0;
}

.NVCj3buvG .oLsiwC2maB {
  background-image: none;
}

.NVCj3buvG .Ne4Acbl {
  padding: 0 0 30px;
}

.NVCj3buvG .fxj5zPQ {
  height: 268px;
  margin-top: 0;
  margin-bottom: 0;
}

.NVCj3buvG .pcoslff3mb9 {
  font-weight: 700;
  margin: 19px 20px 0;
}

.NVCj3buvG .YhMfHbxd {
  margin: 20px 20px 0;
}

.NVCj3buvG .J9suILGqR {
  background-image: none;
}

.NVCj3buvG .d574EwaJP {
  padding: 0 0 30px;
}

.NVCj3buvG .T1cynEU1 {
  height: 268px;
  margin-top: 0;
  margin-bottom: 0;
}

.NVCj3buvG .ICTL84e67 {
  font-weight: 700;
  margin: 19px 20px 0;
}

.NVCj3buvG .tBV4wU {
  margin: 20px 20px 0;
}

.NVCj3buvG .o3zdV0pEG {
  background-image: none;
}

.NVCj3buvG .FnIZFcN {
  padding: 0 0 30px;
}

.NVCj3buvG .EsnupYlAdb {
  height: 268px;
  margin-top: 0;
  margin-bottom: 0;
}

.NVCj3buvG .TCCLgwhXKj {
  font-weight: 700;
  margin: 19px 20px 0;
}

.NVCj3buvG .ZlW62Da {
  margin: 20px 20px 0;
}

.NVCj3buvG .RxOayzYbz7 {
  background-image: none;
}

.NVCj3buvG .p51ZizQdtQ {
  padding: 0 0 30px;
}

.NVCj3buvG .DETHsA {
  height: 268px;
  margin-top: 0;
  margin-bottom: 0;
}

.NVCj3buvG .z4sZjAwSkHv {
  font-weight: 700;
  margin: 19px 20px 0;
}

.NVCj3buvG .kltfqhEiLy1 {
  margin: 20px 20px 0;
}

.NVCj3buvG .trBFKrU22o {
  font-style: italic;
  font-size: 1rem;
  margin: 30px auto 60px;
}

.NVCj3buvG .i8Kkzo {
  border-style: solid;
  font-weight: 400;
  font-style: italic;
  padding: 0;
}

@media (max-width: 1199px) {
  .NVCj3buvG .NgcmGUN {
    min-height: 1019px;
  }

  .NVCj3buvG .ZnDuQhnF0X {
    margin-left: 130px;
    margin-right: 130px;
  }

  .NVCj3buvG .DrKk72 {
    grid-auto-columns: calc(25% - 18px);
    grid-template-columns: repeat(4, calc(25% - 18px));
    min-height: 684px;
    grid-gap: 24px;
  }

  .NVCj3buvG .q8b34bx {
    height: 221px;
  }

  .NVCj3buvG .cgK7Pj {
    width: auto;
  }

  .NVCj3buvG .ktBiHe4 {
    width: auto;
  }

  .NVCj3buvG .YxMEJudTKPJ {
    height: 221px;
  }

  .NVCj3buvG .HdH8Y3 {
    width: auto;
  }

  .NVCj3buvG .x0FOe6 {
    width: auto;
  }

  .NVCj3buvG .N22WT5hvUEt {
    height: 221px;
  }

  .NVCj3buvG .Ei0HRNYHdiZ {
    width: auto;
  }

  .NVCj3buvG .sqvE8Pys {
    width: auto;
  }

  .NVCj3buvG .OcgrpvvHKV {
    height: 221px;
  }

  .NVCj3buvG .piGJCyfIv {
    width: auto;
  }

  .NVCj3buvG .NKe4CwbZy {
    width: auto;
  }

  .NVCj3buvG .fxj5zPQ {
    height: 221px;
  }

  .NVCj3buvG .pcoslff3mb9 {
    width: auto;
  }

  .NVCj3buvG .YhMfHbxd {
    width: auto;
  }

  .NVCj3buvG .T1cynEU1 {
    height: 221px;
  }

  .NVCj3buvG .ICTL84e67 {
    width: auto;
  }

  .NVCj3buvG .tBV4wU {
    width: auto;
  }

  .NVCj3buvG .EsnupYlAdb {
    height: 221px;
  }

  .NVCj3buvG .TCCLgwhXKj {
    width: auto;
  }

  .NVCj3buvG .ZlW62Da {
    width: auto;
  }

  .NVCj3buvG .DETHsA {
    height: 221px;
  }

  .NVCj3buvG .z4sZjAwSkHv {
    width: auto;
  }

  .NVCj3buvG .kltfqhEiLy1 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .NVCj3buvG .NgcmGUN {
    min-height: 2379px;
  }

  .NVCj3buvG .ZnDuQhnF0X {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .NVCj3buvG .DrKk72 {
    grid-auto-columns: calc(50% - 12px);
    grid-template-columns: repeat(2, calc(50% - 12px));
    min-height: 2043px;
  }

  .NVCj3buvG .q8b34bx {
    height: 339px;
  }

  .NVCj3buvG .cgK7Pj {
    margin-left: 30px;
    margin-right: 30px;
  }

  .NVCj3buvG .ktBiHe4 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .NVCj3buvG .YxMEJudTKPJ {
    height: 339px;
  }

  .NVCj3buvG .HdH8Y3 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .NVCj3buvG .x0FOe6 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .NVCj3buvG .N22WT5hvUEt {
    height: 339px;
  }

  .NVCj3buvG .Ei0HRNYHdiZ {
    margin-left: 30px;
    margin-right: 30px;
  }

  .NVCj3buvG .sqvE8Pys {
    margin-left: 30px;
    margin-right: 30px;
  }

  .NVCj3buvG .OcgrpvvHKV {
    height: 339px;
  }

  .NVCj3buvG .piGJCyfIv {
    margin-left: 30px;
    margin-right: 30px;
  }

  .NVCj3buvG .NKe4CwbZy {
    margin-left: 30px;
    margin-right: 30px;
  }

  .NVCj3buvG .fxj5zPQ {
    height: 339px;
  }

  .NVCj3buvG .pcoslff3mb9 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .NVCj3buvG .YhMfHbxd {
    margin-left: 30px;
    margin-right: 30px;
  }

  .NVCj3buvG .T1cynEU1 {
    height: 339px;
  }

  .NVCj3buvG .ICTL84e67 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .NVCj3buvG .tBV4wU {
    margin-left: 30px;
    margin-right: 30px;
  }

  .NVCj3buvG .EsnupYlAdb {
    height: 339px;
  }

  .NVCj3buvG .TCCLgwhXKj {
    margin-left: 30px;
    margin-right: 30px;
  }

  .NVCj3buvG .ZlW62Da {
    margin-left: 30px;
    margin-right: 30px;
  }

  .NVCj3buvG .DETHsA {
    height: 339px;
  }

  .NVCj3buvG .z4sZjAwSkHv {
    margin-left: 30px;
    margin-right: 30px;
  }

  .NVCj3buvG .kltfqhEiLy1 {
    margin-left: 30px;
    margin-right: 30px;
  }
}

@media (max-width: 767px) {
  .NVCj3buvG .ZnDuQhnF0X {
    margin-left: 0;
    margin-right: 0;
  }

  .NVCj3buvG .DrKk72 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .NVCj3buvG .q8b34bx {
    height: 509px;
  }

  .NVCj3buvG .cgK7Pj {
    margin-left: 0;
    margin-right: 0;
  }

  .NVCj3buvG .ktBiHe4 {
    margin-left: 0;
    margin-right: 0;
  }

  .NVCj3buvG .YxMEJudTKPJ {
    height: 509px;
  }

  .NVCj3buvG .HdH8Y3 {
    margin-left: 0;
    margin-right: 0;
  }

  .NVCj3buvG .x0FOe6 {
    margin-left: 0;
    margin-right: 0;
  }

  .NVCj3buvG .N22WT5hvUEt {
    height: 509px;
  }

  .NVCj3buvG .Ei0HRNYHdiZ {
    margin-left: 0;
    margin-right: 0;
  }

  .NVCj3buvG .sqvE8Pys {
    margin-left: 0;
    margin-right: 0;
  }

  .NVCj3buvG .OcgrpvvHKV {
    height: 509px;
  }

  .NVCj3buvG .piGJCyfIv {
    margin-left: 0;
    margin-right: 0;
  }

  .NVCj3buvG .NKe4CwbZy {
    margin-left: 0;
    margin-right: 0;
  }

  .NVCj3buvG .fxj5zPQ {
    height: 509px;
  }

  .NVCj3buvG .pcoslff3mb9 {
    margin-left: 0;
    margin-right: 0;
  }

  .NVCj3buvG .YhMfHbxd {
    margin-left: 0;
    margin-right: 0;
  }

  .NVCj3buvG .T1cynEU1 {
    height: 509px;
  }

  .NVCj3buvG .ICTL84e67 {
    margin-left: 0;
    margin-right: 0;
  }

  .NVCj3buvG .tBV4wU {
    margin-left: 0;
    margin-right: 0;
  }

  .NVCj3buvG .EsnupYlAdb {
    height: 509px;
  }

  .NVCj3buvG .TCCLgwhXKj {
    margin-left: 0;
    margin-right: 0;
  }

  .NVCj3buvG .ZlW62Da {
    margin-left: 0;
    margin-right: 0;
  }

  .NVCj3buvG .DETHsA {
    height: 509px;
  }

  .NVCj3buvG .z4sZjAwSkHv {
    margin-left: 0;
    margin-right: 0;
  }

  .NVCj3buvG .kltfqhEiLy1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .NVCj3buvG .DrKk72 {
    grid-auto-columns: 100%;
  }

  .NVCj3buvG .q8b34bx {
    height: 320px;
  }

  .NVCj3buvG .cgK7Pj {
    margin-left: 20px;
    margin-right: 20px;
  }

  .NVCj3buvG .ktBiHe4 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .NVCj3buvG .YxMEJudTKPJ {
    height: 320px;
  }

  .NVCj3buvG .HdH8Y3 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .NVCj3buvG .x0FOe6 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .NVCj3buvG .N22WT5hvUEt {
    height: 320px;
  }

  .NVCj3buvG .Ei0HRNYHdiZ {
    margin-left: 20px;
    margin-right: 20px;
  }

  .NVCj3buvG .sqvE8Pys {
    margin-left: 20px;
    margin-right: 20px;
  }

  .NVCj3buvG .OcgrpvvHKV {
    height: 320px;
  }

  .NVCj3buvG .piGJCyfIv {
    margin-left: 20px;
    margin-right: 20px;
  }

  .NVCj3buvG .NKe4CwbZy {
    margin-left: 20px;
    margin-right: 20px;
  }

  .NVCj3buvG .fxj5zPQ {
    height: 320px;
  }

  .NVCj3buvG .pcoslff3mb9 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .NVCj3buvG .YhMfHbxd {
    margin-left: 20px;
    margin-right: 20px;
  }

  .NVCj3buvG .T1cynEU1 {
    height: 320px;
  }

  .NVCj3buvG .ICTL84e67 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .NVCj3buvG .tBV4wU {
    margin-left: 20px;
    margin-right: 20px;
  }

  .NVCj3buvG .EsnupYlAdb {
    height: 320px;
  }

  .NVCj3buvG .TCCLgwhXKj {
    margin-left: 20px;
    margin-right: 20px;
  }

  .NVCj3buvG .ZlW62Da {
    margin-left: 20px;
    margin-right: 20px;
  }

  .NVCj3buvG .DETHsA {
    height: 320px;
  }

  .NVCj3buvG .z4sZjAwSkHv {
    margin-left: 20px;
    margin-right: 20px;
  }

  .NVCj3buvG .kltfqhEiLy1 {
    margin-left: 20px;
    margin-right: 20px;
  }
} .RIZ5NO {
  background-image: none;
}

.RIZ5NO .NgcmGUN {
  min-height: 747px;
}

.RIZ5NO .lKtVTypB {
  margin: 60px auto 0;
}

.RIZ5NO .ZnDuQhnF0X {
  width: 680px;
  margin: 20px auto 0;
}

.RIZ5NO .Oq650BKcDTi {
  grid-template-rows: repeat(1, auto);
  margin: 42px 0 60px;
}

.RIZ5NO .DrKk72 {
  grid-auto-columns: 25%;
  grid-template-columns: repeat(4, 25%);
  min-height: 444px;
  --gap: 0px;
}

.RIZ5NO .kOmN7Gjp6 {
  padding: 29px 30px 27px;
}

.RIZ5NO .KaSF8hX {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.RIZ5NO .rgCAN3r {
  padding: 29px 30px 27px;
}

.RIZ5NO .KjaEUOyMvmL {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.RIZ5NO .UTtgfii {
  padding: 29px 30px 27px;
}

.RIZ5NO .NzEnic {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.RIZ5NO .vB9Ya5s68 {
  padding: 29px 30px 27px;
}

.RIZ5NO .O1Zzr2Ry {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.RIZ5NO .Ne4Acbl {
  padding: 29px 30px 27px;
}

.RIZ5NO .QcV0kB1siR {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.RIZ5NO .d574EwaJP {
  padding: 29px 30px 27px;
}

.RIZ5NO .JJpC2g2A {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.RIZ5NO .FnIZFcN {
  padding: 29px 30px 27px;
}

.RIZ5NO .TJpvapRv {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.RIZ5NO .p51ZizQdtQ {
  padding: 29px 30px 27px;
}

.RIZ5NO .p0BPDOyzcxF {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .RIZ5NO .NgcmGUN {
    min-height: 680px;
  }

  .RIZ5NO .Oq650BKcDTi {
    margin-right: initial;
    margin-left: initial;
  }

  .RIZ5NO .DrKk72 {
    min-height: 366px;
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
  .RIZ5NO .NgcmGUN {
    min-height: 1051px;
  }

  .RIZ5NO .DrKk72 {
    grid-auto-columns: 33.3333%;
    grid-template-columns: repeat(3, 33.3333%);
    min-height: 759px;
  }
}

@media (max-width: 767px) {
  .RIZ5NO .ZnDuQhnF0X {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .RIZ5NO .DrKk72 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 1138px;
  }

  .RIZ5NO .kOmN7Gjp6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .RIZ5NO .rgCAN3r {
    padding-left: 10px;
    padding-right: 10px;
  }

  .RIZ5NO .UTtgfii {
    padding-left: 10px;
    padding-right: 10px;
  }

  .RIZ5NO .vB9Ya5s68 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .RIZ5NO .Ne4Acbl {
    padding-left: 10px;
    padding-right: 10px;
  }

  .RIZ5NO .d574EwaJP {
    padding-left: 10px;
    padding-right: 10px;
  }

  .RIZ5NO .FnIZFcN {
    padding-left: 10px;
    padding-right: 10px;
  }

  .RIZ5NO .p51ZizQdtQ {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .RIZ5NO .DrKk72 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }
}.K36PNMy .NgcmGUN {
  min-height: 979px;
}

.K36PNMy .dhKxagL1 {
  width: 1140px;
  margin: 60px 0 0;
}

.K36PNMy .q8b34bx {
  min-height: 625px;
  background-image: url("ChYtav/JZpMqk.jpeg");
  background-position: 50% 50%;
}

.K36PNMy .kOmN7Gjp6 {
  padding: 30px;
}

.K36PNMy .RafPY90E7A {
  min-height: 625px;
}

.K36PNMy .rgCAN3r {
  padding: 30px 50px;
}

.K36PNMy .lKtVTypB {
  font-size: 3rem;
  margin: 0;
}

.K36PNMy .l7e3wi {
  height: 299px;
  margin-top: 30px;
  margin-bottom: 0;
}

.K36PNMy .i8Kkzo {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  width: 100%;
  padding: 19px 0 20px;
}

.K36PNMy .Oq650BKcDTi {
  grid-auto-rows: 100%;
  margin-top: 50px;
  margin-bottom: 60px;
}

.K36PNMy .DrKk72 {
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 184px;
  --gap: 20px;
  grid-auto-columns: calc(33.3333% - 13.3333px);
}

.K36PNMy .cWahwZh {
  background-image: none;
}

.K36PNMy .UTtgfii {
  padding: 40px 30px;
}

.K36PNMy .ZnDuQhnF0X {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0 40px 0 0;
}

.K36PNMy .KaSF8hX {
  margin-right: 5px;
}

.K36PNMy .cgK7Pj {
  margin: 21px 0 0;
}

.K36PNMy .NMjpYlcR {
  background-image: none;
}

.K36PNMy .vB9Ya5s68 {
  padding: 40px 30px;
}

.K36PNMy .ktBiHe4 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0 40px 0 0;
}

.K36PNMy .KjaEUOyMvmL {
  font-size: 0.95em;
  margin-right: 5px;
}

.K36PNMy .HdH8Y3 {
  margin: 21px 0 0;
}

.K36PNMy .BqsfpZ {
  background-image: none;
}

.K36PNMy .Ne4Acbl {
  padding: 40px 30px;
}

.K36PNMy .x0FOe6 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0 40px 0 0;
}

.K36PNMy .NzEnic {
  margin-right: 5px;
}

.K36PNMy .Ei0HRNYHdiZ {
  margin: 21px 0 0;
}

@media (max-width: 1199px) {
  .K36PNMy .NgcmGUN {
    min-height: 869px;
  }

  .K36PNMy .dhKxagL1 {
    width: 940px;
  }

  .K36PNMy .q8b34bx {
    min-height: 515px;
  }

  .K36PNMy .RafPY90E7A {
    min-height: 515px;
  }

  .K36PNMy .DrKk72 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 13.3333px));
    min-height: 152px;
    grid-gap: 20px;
    grid-auto-columns: calc(33.333333333333336% - 13.333333333333334px);
  }

  .K36PNMy .ZnDuQhnF0X {
    margin-right: 0;
  }

  .K36PNMy .ktBiHe4 {
    margin-right: 0;
  }

  .K36PNMy .x0FOe6 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .K36PNMy .NgcmGUN {
    min-height: 1113px;
  }

  .K36PNMy .dhKxagL1 {
    width: 720px;
  }

  .K36PNMy .q8b34bx {
    min-height: 717px;
  }

  .K36PNMy .RafPY90E7A {
    min-height: 100px;
  }

  .K36PNMy .rgCAN3r {
    padding-left: 30px;
    padding-right: 30px;
  }

  .K36PNMy .DrKk72 {
    grid-template-columns: repeat(2, calc(50% - 9.999975px));
    min-height: 349px;
    grid-auto-columns: calc(50% - 10px);
  }

  .K36PNMy .UTtgfii {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .K36PNMy .vB9Ya5s68 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .K36PNMy .Ne4Acbl {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .K36PNMy .NgcmGUN {
    min-height: 992px;
  }

  .K36PNMy .dhKxagL1 {
    width: 540px;
  }

  .K36PNMy .q8b34bx {
    min-height: 538px;
  }

  .K36PNMy .kOmN7Gjp6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .K36PNMy .rgCAN3r {
    padding-left: 0;
    padding-right: 0;
  }

  .K36PNMy .DrKk72 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .K36PNMy .UTtgfii {
    padding-left: 20px;
    padding-right: 20px;
  }

  .K36PNMy .vB9Ya5s68 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .K36PNMy .Ne4Acbl {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .K36PNMy .NgcmGUN {
    min-height: 793px;
  }

  .K36PNMy .dhKxagL1 {
    width: 340px;
  }

  .K36PNMy .q8b34bx {
    min-height: 339px;
  }

  .K36PNMy .lKtVTypB {
    font-size: 1.5rem;
  }
} .TJVt975 {
  min-height: 500px;
}